Subject: Re: bug#51399: [PATCH] Get find-defs-defvar-el to pass

From: Michael Albinus <[email-masked]>
Date: Tue, 26 Oct 2021 09:52:31 +0200

[email-masked] writes:

Hi,

Thank you for your interest in emba. However,

> Subject: [PATCH] EMBA's raison d'etre is warming the planet epsilon degrees
>
> ... since even if it found a problem, no one's watching it.

this is simply not true. We are fighting on emba with several problems:

- One of the two runners is not working
- The docker repository is growing, any purge attempt is failing

Furthermore, we try to collect more information for the blocking
behavior of emacs-module-tests, see bug#50902.

Your patch to gitlab-ci.yml doesn't help here. Instead, I would
appreciate if you could help us to keep emba running smoothly.

For your patch on elisp-mode-tests.el I have no opinion.

Best regards, Michael.